# Monitoring of Electrical and Thermal Parameters in a Metal Part
# Introduction
This project aims to implement a data acquisition system for measuring temperature, voltage, and current in a metal part subjected to constant current, with the purpose of analyzing its electrical and thermal behavior in real time.
# Methodology
## Representative drawing
The image shows the parts that make up the experiment.

![](Dibujo.png "Diagrama")

## Equipment

| Equipment  |    Model  | Description | Pickture |
|---------|-------------|-------------|----------|
| Digit Multimeter                      | M3500A        | Multimeter used to measure voltage and current     | ![](Multimeter.png "Multimeter")
| Programmable DC Power Supply 0-30 V   | PWS4305       | DC supply for powering the Pyrometer                           | ![](DCPower.png "DCpower")
| System DC Power Supply 150 V / 10 A   | N5770A        | DC source to heat the metal part                              | ![](SystemDC.png "SystemDC")
| Pyrometer CTLaser LT                  | OPTCTLLTSF    | Pyrometer, temperature sensor                                          | ![](Pyrometer.png "Pyrometer")
| Hot plate                             | IKA C-MAG HS7 | Heated bed with temperature control                               | ![](C-MAG.png "c-mag")

## Comunicación
For the communication of the measuring equipment, it is intended to communicate via USB to a computer.